using System;

namespace MetaSite.Components
{
	/// <summary>
	/// ForumPostĄŁ
	/// </summary>
	public class ForumPost
	{
		public ForumPost(){}

		public ForumPost(Forum f,int c)
		{
			forum = f;
			postCount = c;			
		}

		Forum forum;
		int  postCount = 0;

		public Forum Forum
		{
			get{ return  forum;}
			set{ forum = value;}
		}

		public int Count 
		{
			get{ return postCount;}
			set{ postCount = value;}
		}
	}
}
